
/*! ============================================================================= */

/*! Post preview teaser (used in portfolio and home pages). Style 6. */

/*! ============================================================================= */
.vc-post-teaser--style-6.vc-post-teaser {
	position: relative;
	overflow: hidden;
	min-height: 300px;
}

.vc-post-teaser--style-6.vc-post-teaser:hover .vc-post-teaser__caption, .vc-post-teaser--style-6.vc-post-teaser--hovered .vc-post-teaser__caption {
	opacity: 1;
}

.vc-post-teaser--style-6 .vc-post-teaser__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.vc-post-teaser--style-6 .vc-post-teaser__image img {
	-o-object-fit: cover;
	object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
}

.vc-post-teaser--style-6 .vc-post-teaser__caption {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	padding: 50px;
	background: rgba(255, 255, 255, .8);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	transition: opacity 250ms;
	opacity: 0;
}

.vc-post-teaser--style-6 .vc-post-teaser__title {
	margin: 16px 0 36px;
	padding: 0;
	font-style: normal;
	font-size: 24px;
	color: #000;
}

.vc-post-teaser--style-6 .vc-post-teaser__additional-info {
	margin-bottom: -3px;
}

.vc-post-teaser--style-6 .vc-post-teaser__sticky-badge {
	margin-bottom: 16px;
}

.vc-post-teaser--style-6 .vc-post-teaser__link {
	display: inline-block;
	letter-spacing: 2px;
	font-size: 12px;
	text-transform: uppercase;
	border-radius: 0;
	line-height: 21px;
	padding: 16px 45px;
	background: #fff;
	color: #000;
	border-color: #fff;
	width: auto;
	transition: background 250ms, border-color 250ms, color 250ms;
}

.vc-post-teaser--style-6 .vc-post-teaser__link:hover, .vc-post-teaser--style-6 .vc-post-teaser__link:not(:disabled):not(.disabled):active, .vc-post-teaser--style-6 .vc-post-teaser__link:not(:disabled):not(.disabled):active:focus {
	background: #f5f5f5;
	border-color: #f5f5f5;
	color: #000;
	opacity: 1;
}

.vc-post-teaser--style-6.vc-post-teaser--compact .vc-post-teaser__link {
	padding: 10px 25px;
}
